<?php
if (!isset($new_id))
{
	die("<h1>Dieses Skript darf so nicht ausgeführt werden</h1>");
}
if (("" == $new_id) OR ("0" == $new_id))
{
	die("<h1>Dieses Skript darf so nicht ausgeführt werden</h1>");
}
$sql = "CREATE TABLE " . $new_id . "_Angebote (
	Jahr year(4) NOT NULL,
	ID int(11) NOT NULL AUTO_INCREMENT,
	Kontakt_ID int(11) NOT NULL,
	KfZ_ID int(11) NOT NULL,
	Admin_ID int(11) NOT NULL,
	LV_Jahr year(4) NOT NULL,
	LV_ID int(11) NOT NULL,
	MwSt int(11) NOT NULL,
	Text text COLLATE latin1_german1_ci NOT NULL,
	Datum date NOT NULL,
	PRIMARY KEY (Jahr,ID)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('Angebote konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('Angebote konnten nicht gespeichert werden: ' . $stmt->error);
}
$sql = "CREATE TABLE " . $new_id . "_Angebot_Pos (
	ID int(11) NOT NULL AUTO_INCREMENT,
	Jahr year(4) NOT NULL,
	Angebot_ID int(11) NOT NULL,
	Position int(11) NOT NULL,
	Anzahl float(7,2) NOT NULL,
	Bezeichnung text COLLATE latin1_german1_ci NOT NULL,
	Preis float(14,2) NOT NULL,
	Feld1 text COLLATE latin1_german1_ci NOT NULL,
	Feld2 text COLLATE latin1_german1_ci NOT NULL,
	Feld3 text COLLATE latin1_german1_ci NOT NULL,
	Feld4 text COLLATE latin1_german1_ci NOT NULL,
	Feld5 text COLLATE latin1_german1_ci NOT NULL,
	PRIMARY KEY (ID)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('Angebotspositionen konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('Angebotspositionen konnten nicht gespeichert werden: ' . $stmt->error);
}
$sql = "CREATE TABLE " . $new_id . "_Artikel (
	ID int(11) NOT NULL AUTO_INCREMENT,
	Bezeichnung text COLLATE latin1_german1_ci NOT NULL,
	Preis float(14,2) NOT NULL,
	Datum date NOT NULL,
	Feld1 text COLLATE latin1_german1_ci NOT NULL,
	Feld2 text COLLATE latin1_german1_ci NOT NULL,
	Feld3 text COLLATE latin1_german1_ci NOT NULL,
	Feld4 text COLLATE latin1_german1_ci NOT NULL,
	Feld5 text COLLATE latin1_german1_ci NOT NULL,
	PRIMARY KEY (ID)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('Artikel konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('Artikel konnten nicht gespeichert werden: ' . $stmt->error);
}
$sql = "CREATE TABLE " . $new_id . "_Auftraege (
	Jahr year(4) NOT NULL,
	ID int(11) NOT NULL AUTO_INCREMENT,
	Kontakt_ID int(11) NOT NULL,
	KfZ_ID int(11) NOT NULL,
	Angebot_Jahr year(4) NOT NULL,
	Angebot_ID int(11) NOT NULL,
	KV tinyint(1) NOT NULL,
	Admin_ID int(11) NOT NULL,
	Preis_aus_Pos tinyint(1) NOT NULL,
	Auftrag_Preis float(14,2) NOT NULL,
	MwSt int(11) NOT NULL,
	Vorkasse tinyint(1) NOT NULL,
	Text text COLLATE latin1_german1_ci NOT NULL,
	A_Datum date NOT NULL,
	Datum date NOT NULL,
	PRIMARY KEY (Jahr,ID)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('Aufträge konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('Aufträge konnten nicht gespeichert werden: ' . $stmt->error);
}
$sql = "CREATE TABLE " . $new_id . "_Auftrag_Pos (
	ID int(11) NOT NULL AUTO_INCREMENT,
	Jahr year(4) NOT NULL,
	Auftrag_ID int(11) NOT NULL,
	Position int(11) NOT NULL,
	Anzahl float(7,2) NOT NULL,
	Bezeichnung text COLLATE latin1_german1_ci NOT NULL,
	Preis float(14,2) NOT NULL,
	Feld1 text COLLATE latin1_german1_ci NOT NULL,
	Feld2 text COLLATE latin1_german1_ci NOT NULL,
	Feld3 text COLLATE latin1_german1_ci NOT NULL,
	Feld4 text COLLATE latin1_german1_ci NOT NULL,
	Feld5 text COLLATE latin1_german1_ci NOT NULL,
	PRIMARY KEY (ID)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('Auftragspositionen konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('Auftragspositionen konnten nicht gespeichert werden: ' . $stmt->error);
}
$sql = "CREATE TABLE " . $new_id . "_Eingang (
	Jahr year(4) NOT NULL,
	ID int(11) NOT NULL AUTO_INCREMENT,
	Kontakt text COLLATE latin1_german1_ci NOT NULL,
	Re_Nr text COLLATE latin1_german1_ci NOT NULL,
	Re_Datum date NOT NULL,
	Preis float(14,2) NOT NULL,
	MwSt int(11) NOT NULL,
	Bezahlt_am date NOT NULL,
	PRIMARY KEY (Jahr,ID)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('Eingänge konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('Eingänge konnten nicht gespeichert werden: ' . $stmt->error);
}
$sql = "CREATE TABLE " . $new_id . "_Gutschriften (
	Jahr year(4) NOT NULL,
	ID int(11) NOT NULL AUTO_INCREMENT,
	Kontakt_ID int(11) NOT NULL,
	KfZ_ID int(11) NOT NULL,
	Admin_ID int(11) NOT NULL,
	Rechnung_Jahr year(4) NOT NULL,
	Rechnung_ID int(11) NOT NULL,
	Gesamt tinyint(1) NOT NULL,
	Bezahlt tinyint(1) NOT NULL,
	Bezahlt_am date NOT NULL,
	Preis float(14,2) NOT NULL,
	MwSt int(11) NOT NULL,
	Text text COLLATE latin1_german1_ci NOT NULL,
	Datum date NOT NULL,
	PRIMARY KEY (Jahr,ID)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('Gutschriften konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('Gutschriften konnten nicht gespeichert werden: ' . $stmt->error);
}
$sql = "CREATE TABLE " . $new_id . "_Gutschrift_Pos (
	ID int(11) NOT NULL AUTO_INCREMENT,
	Jahr year(4) NOT NULL,
	Gutschrift_ID int(11) NOT NULL,
	Position int(11) NOT NULL,
	Anzahl float(7,2) NOT NULL,
	Bezeichnung text COLLATE latin1_german1_ci NOT NULL,
	Preis float(14,2) NOT NULL,
	Feld1 text COLLATE latin1_german1_ci NOT NULL,
	Feld2 text COLLATE latin1_german1_ci NOT NULL,
	Feld3 text COLLATE latin1_german1_ci NOT NULL,
	Feld4 text COLLATE latin1_german1_ci NOT NULL,
	Feld5 text COLLATE latin1_german1_ci NOT NULL,
	PRIMARY KEY (ID)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('Gutschriftpositionen konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('Gutschriftpositionen konnten nicht gespeichert werden: ' . $stmt->error);
}
$sql = "CREATE TABLE " . $new_id . "_KfZ (
	ID int(11) NOT NULL AUTO_INCREMENT,
	Kontakt_ID int(11) NOT NULL,
	Erstzulassung date NOT NULL,
	Ident_Nr text COLLATE latin1_german1_ci NOT NULL,
	Marke text COLLATE latin1_german1_ci NOT NULL,
	Typ text COLLATE latin1_german1_ci NOT NULL,
	Handel text COLLATE latin1_german1_ci NOT NULL,
	Kurz_Bez text COLLATE latin1_german1_ci NOT NULL,
	Kraftstoff text COLLATE latin1_german1_ci NOT NULL,
	Hubraum int(11) NOT NULL,
	Nennleistung int(11) NOT NULL,
	Nenndrehzahl int(11) NOT NULL,
	Geschwindigkeit int(11) NOT NULL,
	Laenge int(11) NOT NULL,
	Breite int(11) NOT NULL,
	Hoehe int(11) NOT NULL,
	Leergewicht int(11) NOT NULL,
	Gesamtgewicht int(11) NOT NULL,
	Tankinhalt int(11) NOT NULL,
	Stutzlast int(11) NOT NULL,
	CO2 int(11) NOT NULL,
	Sitze int(11) NOT NULL,
	Farbe text COLLATE latin1_german1_ci NOT NULL,
	Bereifung text COLLATE latin1_german1_ci NOT NULL,
	Anmerkung text COLLATE latin1_german1_ci NOT NULL,
	Kennzeichen text COLLATE latin1_german1_ci NOT NULL,
	KM_Stand int(11) NOT NULL,
	Preis float(14,2) NOT NULL,
	PRIMARY KEY (ID)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=1000;";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('KfZ konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('KfZ konnten nicht gespeichert werden: ' . $stmt->error);
}
$sql = "CREATE TABLE " . $new_id . "_Kontakte (
	ID int(11) NOT NULL AUTO_INCREMENT,
	Firma text COLLATE latin1_german1_ci NOT NULL,
	Anrede text COLLATE latin1_german1_ci NOT NULL,
	Vorname text COLLATE latin1_german1_ci NOT NULL,
	Nachname text COLLATE latin1_german1_ci NOT NULL,
	Strasse text COLLATE latin1_german1_ci NOT NULL,
	Nummer text COLLATE latin1_german1_ci NOT NULL,
	PLZ text COLLATE latin1_german1_ci NOT NULL,
	Ort text COLLATE latin1_german1_ci NOT NULL,
	Land text COLLATE latin1_german1_ci NOT NULL,
	Geb_Datum date NOT NULL,
	Telefon text COLLATE latin1_german1_ci NOT NULL,
	Fax text COLLATE latin1_german1_ci NOT NULL,
	Mobil text COLLATE latin1_german1_ci NOT NULL,
	Email text COLLATE latin1_german1_ci NOT NULL,
	Homepage text COLLATE latin1_german1_ci NOT NULL,
	Gericht text COLLATE latin1_german1_ci NOT NULL,
	SteuerNr text COLLATE latin1_german1_ci NOT NULL,
	Kto_Inhaber text COLLATE latin1_german1_ci NOT NULL,
	Kto_Nummer text COLLATE latin1_german1_ci NOT NULL,
	BLZ text COLLATE latin1_german1_ci NOT NULL,
	Bank text COLLATE latin1_german1_ci NOT NULL,
	DSchutz tinyint(1) NOT NULL,
	Datum date NOT NULL,
	PRIMARY KEY (ID)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci AUTO_INCREMENT=1000;";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('Kontakte konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('Kontakte konnten nicht gespeichert werden: ' . $stmt->error);
}
$sql = "CREATE TABLE " . $new_id . "_liefer (
	Jahr year(4) NOT NULL,
	ID int(11) NOT NULL AUTO_INCREMENT,
	Kontakt_ID int(11) NOT NULL,
	KfZ_ID int(11) NOT NULL,
	Admin_ID int(11) NOT NULL,
	Referenz_Jahr year(4) NOT NULL,
	Referenz_ID int(11) NOT NULL,
	Auftrag tinyint(1) NOT NULL,
	Text text COLLATE latin1_german1_ci NOT NULL,
	Datum date NOT NULL,
	PRIMARY KEY (Jahr,ID)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('Lieferscheine konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('Lieferscheine konnten nicht gespeichert werden: ' . $stmt->error);
}
$sql = "CREATE TABLE " . $new_id . "_liefer_Pos (
	ID int(11) NOT NULL AUTO_INCREMENT,
	Jahr year(4) NOT NULL,
	liefer_ID int(11) NOT NULL,
	Position int(11) NOT NULL,
	Anzahl float(7,2) NOT NULL,
	Bezeichnung text COLLATE latin1_german1_ci NOT NULL,
	Preis float(14,2) NOT NULL,
	Feld1 text COLLATE latin1_german1_ci NOT NULL,
	Feld2 text COLLATE latin1_german1_ci NOT NULL,
	Feld3 text COLLATE latin1_german1_ci NOT NULL,
	Feld4 text COLLATE latin1_german1_ci NOT NULL,
	Feld5 text COLLATE latin1_german1_ci NOT NULL,
	PRIMARY KEY (ID)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('Lieferscheinpositionen konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('Lieferscheinpositionen konnten nicht gespeichert werden: ' . $stmt->error);
}
$sql = "CREATE TABLE " . $new_id . "_LVs (
	Jahr year(4) NOT NULL,
	ID int(11) NOT NULL AUTO_INCREMENT,
	Kontakt_ID int(11) NOT NULL,
	KfZ_ID int(11) NOT NULL,
	Admin_ID int(11) NOT NULL,
	MwSt int(11) NOT NULL,
	Text text COLLATE latin1_german1_ci NOT NULL,
	Datum date NOT NULL,
	PRIMARY KEY (Jahr,ID)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('LVs konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('LVs konnten nicht gespeichert werden: ' . $stmt->error);
}
$sql = "CREATE TABLE " . $new_id . "_LV_Pos (
	ID int(11) NOT NULL AUTO_INCREMENT,
	Jahr year(4) NOT NULL,
	LV_ID int(11) NOT NULL,
	Position int(11) NOT NULL,
	Anzahl float(7,2) NOT NULL,
	Bezeichnung text COLLATE latin1_german1_ci NOT NULL,
	Preis float(14,2) NOT NULL,
	Feld1 text COLLATE latin1_german1_ci NOT NULL,
	Feld2 text COLLATE latin1_german1_ci NOT NULL,
	Feld3 text COLLATE latin1_german1_ci NOT NULL,
	Feld4 text COLLATE latin1_german1_ci NOT NULL,
	Feld5 text COLLATE latin1_german1_ci NOT NULL,
	PRIMARY KEY (ID)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('LV-Positionen konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('LV-Positionen konnten nicht gespeichert werden: ' . $stmt->error);
}
$sql = "CREATE TABLE " . $new_id . "_Mahnungen (
	Jahr year(4) NOT NULL,
	ID int(11) NOT NULL AUTO_INCREMENT,
	Nr tinyint(4) NOT NULL,
	Kontakt_ID int(11) NOT NULL,
	KfZ_ID int(11) NOT NULL,
	Admin_ID int(11) NOT NULL,
	Referenz_Jahr year(4) NOT NULL,
	Referenz_ID int(11) NOT NULL,
	Z_Bis int(11) NOT NULL,
	Datum date NOT NULL,
	PRIMARY KEY (Jahr,ID)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('Mahnungen konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('Mahnungen konnten nicht gespeichert werden: ' . $stmt->error);
}
$sql = "CREATE TABLE " . $new_id . "_Rechnungen (
	Jahr year(4) NOT NULL,
	ID int(11) NOT NULL AUTO_INCREMENT,
	Kontakt_ID int(11) NOT NULL,
	KfZ_ID int(11) NOT NULL,
	Auftrag_Jahr year(4) NOT NULL,
	Auftrag_ID int(11) NOT NULL,
	Liefer_Jahr int(11) NOT NULL,
	Liefer_ID int(11) NOT NULL,
	Admin_ID int(11) NOT NULL,
	Vorkasse tinyint(1) NOT NULL,
	Schluss_Rechnung tinyint(1) NOT NULL,
	Alte_Rechnung tinyint(1) NOT NULL,
	Preis float(14,2) NOT NULL,
	MwSt int(11) NOT NULL,
	Rabatt float(5,2) NOT NULL,
	Skonto float(5,2) NOT NULL,
	Bezahlt tinyint(1) NOT NULL,
	Teilzahlungen tinyint(1) NOT NULL,
	Bezahlt_am date NOT NULL,
	Text text COLLATE latin1_german1_ci NOT NULL,
	UStG_13 ENUM(  'Y',  'N' ) NOT NULL DEFAULT  'N',
	Datum date NOT NULL,
	PRIMARY KEY (Jahr,ID)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('Rechnungen konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('Rechnungen konnten nicht gespeichert werden: ' . $stmt->error);
}
$sql = "CREATE TABLE " . $new_id . "_Rechnung_Pos (
	ID int(11) NOT NULL AUTO_INCREMENT,
	Jahr year(4) NOT NULL,
	Rechnung_ID int(11) NOT NULL,
	Position int(11) NOT NULL,
	Anzahl float(7,2) NOT NULL,
	Bezeichnung text COLLATE latin1_german1_ci NOT NULL,
	Preis float(14,2) NOT NULL,
	Feld1 text COLLATE latin1_german1_ci NOT NULL,
	Feld2 text COLLATE latin1_german1_ci NOT NULL,
	Feld3 text COLLATE latin1_german1_ci NOT NULL,
	Feld4 text COLLATE latin1_german1_ci NOT NULL,
	Feld5 text COLLATE latin1_german1_ci NOT NULL,
	PRIMARY KEY (ID)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('Rechnungspositionen konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('Rechnungspositionen konnten nicht gespeichert werden: ' . $stmt->error);
}
$sql = "CREATE TABLE " . $new_id . "_Reminder (
	Jahr year(4) NOT NULL,
	ID int(11) NOT NULL AUTO_INCREMENT,
	Kontakt_ID int(11) NOT NULL,
	KfZ_ID int(11) NOT NULL,
	Admin_ID int(11) NOT NULL,
	Preis float(14,2) NOT NULL,
	MwSt int(11) NOT NULL,
	Rabatt float(5,2) NOT NULL,
	Skonto float(5,2) NOT NULL,
	Text text COLLATE latin1_german1_ci NOT NULL,
	Datum date NOT NULL,
	PRIMARY KEY (Jahr,ID)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('Wiederkehrende Rechnungen konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('Wiederkehrende Rechnungen konnten nicht gespeichert werden: ' . $stmt->error);
}
$sql = "CREATE TABLE " . $new_id . "_Reminder_Pos (
	ID int(11) NOT NULL AUTO_INCREMENT,
	Jahr year(4) NOT NULL,
	Reminder_ID int(11) NOT NULL,
	Position int(11) NOT NULL,
	Anzahl float(7,2) NOT NULL,
	Bezeichnung text COLLATE latin1_german1_ci NOT NULL,
	Preis float(14,2) NOT NULL,
	Feld1 text COLLATE latin1_german1_ci NOT NULL,
	Feld2 text COLLATE latin1_german1_ci NOT NULL,
	Feld3 text COLLATE latin1_german1_ci NOT NULL,
	Feld4 text COLLATE latin1_german1_ci NOT NULL,
	Feld5 text COLLATE latin1_german1_ci NOT NULL,
	PRIMARY KEY (ID)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('Wiederkehrende Rechnungspositionen konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('Wiederkehrende Rechnungspositionen konnten nicht gespeichert werden: ' . $stmt->error);
}
$sql = "CREATE TABLE " . $new_id . "_Schrift (
	Jahr year(4) NOT NULL,
	ID int(11) NOT NULL AUTO_INCREMENT,
	Kontakt_ID int(11) NOT NULL,
	Admin_ID int(11) NOT NULL,
	Betreff text COLLATE latin1_german1_ci NOT NULL,
	Text text COLLATE latin1_german1_ci NOT NULL,
	Datum date NOT NULL,
	PRIMARY KEY (Jahr,ID)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('Eigene Briefe konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('Eigene Briefe konnten nicht gespeichert werden: ' . $stmt->error);
}
$sql = "CREATE TABLE " . $new_id . "_Teilzahlungen (
	ID int(11) NOT NULL AUTO_INCREMENT,
	Referenz_Jahr year(4) NOT NULL,
	Referenz_ID int(11) NOT NULL,
	MwSt int(11) NOT NULL,
	Preis float(14,2) NOT NULL,
	Bezahlt_am date NOT NULL,
	PRIMARY KEY (ID)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('Teilzahlungen konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('Teilzahlungen konnten nicht gespeichert werden: ' . $stmt->error);
}
$sql = "CREATE TABLE " . $new_id . "_Texte (
	ID int(11) NOT NULL AUTO_INCREMENT,
	section text COLLATE latin1_german1_ci NOT NULL,
	Name text COLLATE latin1_german1_ci NOT NULL,
	Text1 text COLLATE latin1_german1_ci NOT NULL,
	Text2 text COLLATE latin1_german1_ci NOT NULL,
	Betreff text COLLATE latin1_german1_ci NOT NULL,
	EMail text COLLATE latin1_german1_ci NOT NULL,
	PRIMARY KEY (ID)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 COLLATE=latin1_german1_ci;";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('Firmentexte konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('Firmentexte konnten nicht gespeichert werden: ' . $stmt->error);
}
$sql = "INSERT INTO " . $new_id . "_Texte (ID, section, Name, Text1, Text2, Betreff, EMail) VALUES
('1', 'lv', 'Leistungsverzeichnisse', '<p>
	[Kunde_Briefanrede],</p>
<p>
	&nbsp;</p>
<p>
	vielen Dank für Ihre Anfrage. Nachfolgend erhalten Sie unser Leistungsverzeichnis:</p>
', '', 'Leistungsverzeichnis', '<p>
	[Kunde_Briefanrede],</p>
<p>
	im Anhang erhalten Sie unser Leistungsverzeichnis [LV_Nummer] vom [LV_Datum].</p>
<p>
	Bei Rückfragen stehen wir Ihnen gerne telefonisch unter [Firma_Telefon] oder [Bearbeiter_Mobil] zur Verfügung.</p>
'),
('2', 'angebot', 'Angebote', '<p>
	[Kunde_Briefanrede],</p>
<p>
	&nbsp;</p>
<p>
	vielen Dank für Ihre Anfrage. Hiermit unterbreiten wir Ihnen folgendes Angebot:</p>
', '<p>
	<strong>Alle Preise verstehen sich zuzüglich [Angebot_MwSt]% gesetzlicher Mehrwertsteuer.</strong></p>
<p>
	Dieses Angebot ist gültig bis zum [Angebot_Gültigkeit].</p>
', 'Angebot', '<p>
	[Kunde_Briefanrede],</p>
<p>
	im Anhang erhalten Sie unser Angebot [Angebot_Nummer] vom [Angebot_Datum].</p>
<p>
	Bei Rückfragen erreichen Sie uns unter [Firma_Telefon] oder [Bearbeiter_Mobil].</p>
'),
('3', 'bestaet', 'Bestätigungen', '<p>
	[Kunde_Briefanrede],<br />
	&nbsp;</p>
<p>
	hiermit bestätigen wir den Auftrag vom [Erteilung_Auftrag_Datum] mit folgenden durch die Firma [Firma_Name] zu erbringenden Leistungen:</p>
', '', 'Auftragsbestätigung', '<p>
	[Kunde_Briefanrede],</p>
<p>
	im Anhang erhalten Sie die Auftragsbestätigung [Bestätigung_Nummer] vom [Bestätigung_Datum].</p>
<p>
	Bei Rückfragen erreichen Sie uns unter [Firma_Telefon] oder [Bearbeiter_Mobil].</p>
'),
('4', 'rechnung_oa', 'Rechnungen ohne Auftragsbestätigung', '<p>
	[Kunde_Briefanrede],</p>
<p>
	&nbsp;</p>
<p>
	für die erbrachte Leistung erlauben wir uns in Rechnung zu stellen:</p>
', '<p>
	Bitte überweisen Sie den fälligen Rechnungsbetrag in Höhe von [Rechnung_Betrag] € bis spätestens [Zahlbar_Bis] auf unser unten genanntes Konto.</p>
', 'Rechnung', '<p>
	[Kunde_Briefanrede],</p>
<p>
	im Anhang erhalten Sie unsere Rechnung [Rechnung_Nummer] vom [Rechnung_Datum].</p>
<p>
	Bei Rückfragen stehen wir Ihnen gerne telefonisch unter [Firma_Telefon] oder [Bearbeiter_Mobil] zur Verfügung.</p>
'),
('5', 'rechnung', 'Vorkasse-Rechnungen', '<p>
	[Kunde_Briefanrede],</p>
<p>
	&nbsp;</p>
<p>
	hiermit erlauben wir uns den vereinbarten Vorkassebetrag aus dem Auftrag vom [Erteilung_Auftrag_Datum] in Rechnung zu stellen:</p>
', '<p>
	Bitte überweisen Sie den fälligen Rechnungsbetrag in Höhe von [Rechnung_Betrag] € bis spätestens [Zahlbar_Bis] auf unser unten genanntes Konto.</p>
', 'Vorkasse-Rechnung', '<p>
	[Kunde_Briefanrede],</p>
<p>
	im Anhang erhalten Sie unsere Rechnung [Rechnung_Nummer] vom [Rechnung_Datum].</p>
<p>
	Bei Rückfragen stehen wir Ihnen gerne telefonisch unter [Firma_Telefon] oder [Bearbeiter_Mobil] zur Verfügung.</p>
'),
('6', 'rechnung', 'Abschlags-Rechnungen', '<p>
	[Kunde_Briefanrede],</p>
<p>
	<br />
	hiermit erlauben wir uns den vereinbarten Betrag aus dem Auftrag vom [Erteilung_Auftrag_Datum] in Rechnung zu stellen:</p>
', '<p>
	Bitte überweisen Sie den fälligen Rechnungsbetrag in Höhe von [Rechnung_Betrag] € bis spätestens [Zahlbar_Bis] auf unser unten genanntes Konto.</p>
', 'Abschlags-Rechnung', '<p>
	[Kunde_Briefanrede],</p>
<p>
	im Anhang erhalten Sie unsere Rechnung [Rechnung_Nummer] vom [Rechnung_Datum].</p>
<p>
	Bei Rückfragen stehen wir Ihnen gerne telefonisch unter [Firma_Telefon] oder [Bearbeiter_Mobil] zur Verfügung.</p>
'),
('7', 'rechnung', 'Schlußrechnungen', '<p>
	[Kunde_Briefanrede],</p>
<p>
	<br />
	hiermit erlauben wir uns für die vollständig erbrachte Leistung aus dem Auftrag vom [Erteilung_Auftrag_Datum] in Rechnung zu stellen:</p>
', '<p>
	Bitte überweisen Sie den fälligen Rechnungsbetrag in Höhe von [Rechnung_Betrag] € bis spätestens [Zahlbar_Bis] auf unser unten genanntes Konto.</p>
', 'Rechnung', '<p>
	[Kunde_Briefanrede],</p>
<p>
	im Anhang erhalten Sie unsere Rechnung [Rechnung_Nummer] vom [Rechnung_Datum].</p>
<p>
	Bei Rückfragen stehen wir Ihnen gerne telefonisch unter [Firma_Telefon] oder [Bearbeiter_Mobil] zur Verfügung.</p>
'),
('8', 'liefer', 'Lieferscheine', '<p>
	[Kunde_Briefanrede],</p>
<p>
	&nbsp;</p>
<p>
	kontrollieren Sie bitte die Lieferung auf Vollständigkeit und Beschädigungen. Sollten Sie Grund zur Beanstandung haben, setzen Sie sich bitte umgehend mit uns in Verbindung.</p>
', '
', 'Lieferschein', '<p>
	[Kunde_Briefanrede],</p>
<p>
	im Anhang erhalten Sie unseren Lieferschein [Liefer_Nummer] vom [Liefer_Datum].</p>
<p>
	Bei Rückfragen stehen wir Ihnen gerne telefonisch unter [Firma_Telefon] oder [Bearbeiter_Mobil] zur Verfügung.</p>
'),
('9', 'gut_mr', 'Gutschriften zu Rechnungen', '<p>
	[Kunde_Briefanrede],</p>
<p>
	&nbsp;</p>
<p>
	hiermit erhalten Sie folgende Gutschrift zur Rechnung [Rechnung_Nummer] vom [Rechnung_Datum]:</p>
', '
', 'Gutschrift', '<p>
	[Kunde_Briefanrede],</p>
<p>
	im Anhang erhalten Sie unsere Gutschrift [Gutschrift_Nummer] vom [Gutschrift_Datum].</p>
<p>
	Bei Rückfragen stehen wir Ihnen gerne telefonisch unter [Firma_Telefon] oder [Bearbeiter_Mobil] zur Verfügung.</p>
'),
('10', 'gut_or', 'Gutschriften ohne Rechnung', '<p>
	[Kunde_Briefanrede],</p>
<p>
	&nbsp;</p>
<p>
	hiermit erhalten Sie folgende Gutschrift.</p>
', '<p>
	Bitte teilen Sie uns Ihre Bankverbindung mit, so dass wir den Betrag auf Ihr Konto überweisen können.</p>
', 'Gutschrift', '<p>
	[Kunde_Briefanrede],</p>
<p>
	im Anhang erhalten Sie unsere Gutschrift [Gutschrift_Nummer] vom [Gutschrift_Datum].</p>
<p>
	Bei Rückfragen stehen wir Ihnen gerne telefonisch unter [Firma_Telefon] oder [Bearbeiter_Mobil] zur Verfügung.</p>
'),
('11', 'mahn1', 'Mahnung #1', '<p>
	[Kunde_Briefanrede],</p>
<p>
	<br />
	leider konnten wir auf unsere Rechnung [Rechnung_Nummer] vom [Rechnung_Datum] noch keinen Zahlungseingang feststellen. Wir bitten deshalb um Prüfung und kurzfristigen Ausgleich des offenen Betrags in Höhe von [Rechnung_Betrag] € bis zum [Zahlbar_Bis] auf unser unten genanntes Konto.</p>
<p>
	Sollten Sie die Zahlung zwischenzeitlich bereits geleistet haben, sehen Sie dieses Schreiben bitte als gegenstandslos an.</p>
', '', '', '<p>
	[Kunde_Briefanrede],</p>
<p>
	im Anhang erhalten Sie unsere Mahnung [Mahnung1_Nummer] vom [Mahnung1_Datum].</p>
<p>
	Bei Rückfragen stehen wir Ihnen gerne telefonisch unter [Firma_Telefon] oder [Bearbeiter_Mobil] zur Verfügung.</p>
'),
('12', 'mahn2', 'Mahnung #2', '<p>
	[Kunde_Briefanrede],</p>
<p>
	leider konnten wir trotz unserer Zahlungserinnerung vom [Mahnung1_Datum] noch keinen Zahlungseingang feststellen. Wir bitten deshalb um Prüfung und kurzfristigen Ausgleich bis zum [Zahlbar_Bis] des unten genannten Mahnbetrags auf unser Konto laut folgender Aufstellung:</p>
', '<p>
	Falls oben genannter Mahnbetrag in Höhe von [Mahnung2_Betrag] € nicht bis zum [Zahlbar_Bis] unserem Konto gutgeschrieben ist, behalten wir uns weitere rechtliche Schritte vor.<br />
	Sollten Sie die Zahlung zwischenzeitlich bereits geleistet haben, sehen Sie dieses Schreiben bitte als gegenstandslos an.</p>
', '', '<p>
	[Kunde_Briefanrede],</p>
<p>
	im Anhang erhalten Sie unsere Mahnung [Mahnung2_Nummer] vom [Mahnung2_Datum].</p>
<p>
	Bei Rückfragen stehen wir Ihnen gerne telefonisch unter [Firma_Telefon] oder [Bearbeiter_Mobil] zur Verfügung.</p>
'),
('13', 'schrift', 'Eigene Briefe', '', '', '', '<p>
	[Kunde_Briefanrede],</p>
<p>
	im Anhang erhalten Sie unsere Rechnung [Rechnung_Nummer] vom [Rechnung_Datum].</p>
<p>
	Bei Rückfragen stehen wir Ihnen gerne telefonisch unter [Firma_Telefon] oder [Bearbeiter_Mobil] zur Verfügung.</p>
'),
('14', 'kontakt', 'Datenschutz', '<p>
	[Firma_Name] als Ihre Dienstleister und Handelpartner respektieren die Privatsphäre jedes Kunden und Interessenten. Alle von Ihnen hier freiwillig zur Verfügung gestellten Daten werden ausschließlich dazu genutzt, Service- und Updatewünsche zu erfüllen, Aktionen und Sonderangebote zu unterbreiten, bzw. im Bedarfsfall Verträge mit Drittanbietern abzuwickeln.</p>
<p>
	&nbsp;</p>
<p>
	Sie haben auch ein Recht zu erfahren, welche persönlichen Daten über Sie gespeichert sind. Sofern erforderlich, können Sie Korrekturen veranlassen, der weiteren Verwendung der Informationen widersprechen oder Daten ggf. löschen lassen. Wir möchten Sie gerne zufrieden stellen und Ihre persönlichen Wünsche bei den weiteren Geschäftskontakten berücksichtigen. Wenn Sie von den oben geannten Rechten Gebrauch machen wollen, wenden Sie sich bitte schriftlich an uns.</p>
', '<p>
	Mit der Bekanntgabe meiner personenbezogenen Daten erkläre ich mich damit einverstanden, dass diese bis auf Widerruf von [Firma_Name] bei Bedarf auch unter Zuhilfenahme eines beauftragten Dienstleisters - zum Zwecke meiner Beratung, Betreuung und Information über Angebote, Software-Updates und Dienstleistungen erhoben, verarbeitet, übermittelt und genutzt werden dürfen. Diese Einverständniserklärung erfolgt freiwillig und bezieht sich ausdrücklich auf die unten genannten Kontaktarten.</p>
<p>
	&nbsp;</p>
<p>
	Die Einwilligungserklärung kann jederzeit durch eine entsprechende, schriftliche Mitteilung an [Firma_Name] geändert bzw. widerrufen werden. Die personenbezogenen Informationen werden entsprechend den geltenden gesetzlichen Bestimmungen zum Datenschutz vertraulich behandelt und können sowohl inner- als auch außerhalb der Europäischen Union erhoben, verarbeitet, übermittelt und genutzt werden.</p>
', '', '');";
$stmt = $db->prepare($sql);
if (!$stmt)
{
	die('Firmentexte konnten nicht gespeichert werden: ' . $db->error);
}
if (!$stmt->execute())
{
	die('Firmentexte konnten nicht gespeichert werden: ' . $stmt->error);
}
